#imCel5_00 {position: absolute; top: 0px; left: 10px; height: 653px; width: 148px; background-image: url('../images/ro_flag_mic.jpg'); background-repeat: no-repeat; background-position: center top; }
#imCel5_00_Descr {padding: 5px; font: 12px Atlantic Inline; color: #FFFF55; text-align: left; cursor: pointer; }
#imObj5_00 {position: relative; text-align: left; }
#imObj5_00 div.imFGPanel {position: relative; }
#imFGImgCont_0 {position: absolute; overflow: hidden; top: 22px; width: 148px; height: 444px; }
#imFGImgList_0 {position: absolute; width: 148px; }
#imFGImgList_0 img {vertical-align: bottom; height: 148px; width: 148px; cursor: pointer; }
#imObj5_00 .imFGArrowT {position: absolute; top: 0px; left: 50px; }
#imObj5_00 .imFGArrowB {position: absolute; top: 466px; left: 50px; }
#imObj5_00 {padding: 0px; }
#imCel5_00_Cont {text-align: center; height: 628px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 0px; left: 168px; height: 343px; width: 464px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Arial; }
#imObj0_00 .ff3 {font-family: Arial Black; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #C00000; }
#imObj0_00 .fc4 {color: #000080; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 .fs9 {font-size: 12px ; vertical-align: baseline; line-height: 15px ; }
#imObj0_00 .fs5 {font-size: 7px ; vertical-align: baseline; line-height: 10px ; }
#imObj0_00 .fs2 {font-size: 3px ; vertical-align: baseline; line-height: 6px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: left; height: 343px; overflow: hidden; }
#imCel5_02 {position: absolute; top: 0px; left: 642px; height: 653px; width: 148px; background-image: url('../images/british-flag_mic.png'); background-repeat: no-repeat; background-position: center top; }
#imCel5_02_Descr {padding: 5px; font: 13px Atlantic Inline; color: #0000FF; text-align: right; cursor: pointer; }
#imObj5_02 {position: relative; text-align: left; }
#imObj5_02 div.imFGPanel {position: relative; }
#imFGImgCont_2 {position: absolute; overflow: hidden; top: 22px; width: 148px; height: 444px; }
#imFGImgList_2 {position: absolute; width: 148px; }
#imFGImgList_2 img {vertical-align: bottom; height: 148px; width: 148px; cursor: pointer; }
#imObj5_02 .imFGArrowT {position: absolute; top: 0px; left: 50px; }
#imObj5_02 .imFGArrowB {position: absolute; top: 466px; left: 50px; }
#imObj5_02 {padding: 0px; }
#imCel5_02_Cont {text-align: right; height: 627px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 353px; left: 168px; height: 300px; width: 464px; }
#imSSCont_0 {border: 2px solid #C00000; width: 416px; margin: auto; }
#imSSBackg_0 {width: 416px; height: 296px; overflow: hidden; position: relative; }
#imSSImages_0 {position: relative; top: 0; left: 0; width: 416px; height: 296px; margin: 0; padding: 0; text-align: left; }
#imSSImage_0 {padding-top: 0px; padding-left: 1px; z-index: 500; }
#imSSImage_0_back {position: absolute; top: 0px; left: 1px; z-index: 499; }
#imSSDescr_0 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_0_content {position: relative; width: 100%; }
#imSSDescr_0_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_0_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 300px; overflow: hidden; }
#imPage {position: relative; height: 663px; }

